<?php

session_start();

require_once "SystemController/DbConnection.php";
require_once 'en/php/class.user.php';

$reg_user = new User();
if(!isset($_SESSION['id'])){
    header("Location: login.php");
}
$username = $_SESSION['username'];
$id = $_SESSION['id'];

$db_handle = new Dbconnection();

$msg = "";

$user = $db_handle->runBaseQuery("SELECT * FROM members WHERE id = $id ");
$name = $user[0]['name'];
$browser = $user[0]['browser'];
$email = $user[0]['email'];
$code = $user[0]['code'];


if(isset($_POST['pin'])){
    $browser = $_SESSION['new_browser'];
    $pin = $db_handle->sanitize($_POST['pin']);
    
    if($code != $pin){
        
        $msg =  "<div class='alert alert-danger'>Invalid Code, please check your mailbox</div>"; 
    }else{
        
$upd =  $db_handle->update("UPDATE members SET browser = ? WHERE id = ?", "si",array($browser, $id));

if($upd){
    $_SESSION['verify'] = false;
    
    header("location: account.php");
}
    }
}


?>
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <title>Dashboard</title>
  <meta content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" name="viewport" />
  <meta content="" name="description" />
  <meta content="" name="author" />
  <!-- ================== BEGIN BASE CSS STYLE ================== -->
  <link href="dashboard/assets/css/transparent/app.min05.css" rel="stylesheet" />
  <!-- ================== END BASE CSS STYLE ================== -->
  <!-- ================== BEGIN PAGE LEVEL CSS STYLE ================== -->
  <link href="dashboard/assets/plugins/jvectormap-next/jquery-jvectormap.css" rel="stylesheet" />
  <link href="dashboard/assets/plugins/nvd3/build/nv.d3.css&quot; rel=&quot;stylesheet" />
  <link href="dashboard/assets/plugins/bootstrap-daterangepicker/daterangepicker.css" rel="stylesheet" />
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <link href="dashboard/assets/plugins/bootstrap-social/bootstrap-social.css" rel="stylesheet" />
  <script src="https://kit.fontawesome.com/3233d881f8.js" crossorigin="anonymous"></script>
  <link href="dashboard/assets/plugins/switchery/switchery.min.css" rel="stylesheet" />
 
  <!-- ================== END PAGE LEVEL CSS STYLE ================== -->
  <meta property="og:title" content="HORDE TRADE LTD.">
  <meta property="og:description" content="Advanced Asset Management">
  <meta property="og:image" content="images/facebook.jpg">
  <meta property="og:url" content="">
  <meta property="og:type" content="website" />
  <link href="img/allure.png" rel="shortcut icon" type="image/x-icon" />
  <link href="img/allure.png" rel="apple-touch-icon" />
  
  

  
</head>

<body>
  <!-- begin page-cover -->
  <div class="page-cover"></div>
  <!-- end page-cover -->
  <!-- begin #page-loader -->
  <div id="page-loader" class="fade show">
    <span class="spinner"></span>
  </div>
  <!-- end #page-loader -->
  <!-- begin #page-container -->
  <div id="page-container" class="fade page-sidebar-fixed page-header-fixed">
    <!-- begin #header -->
<div id="header" class="header navbar-default">
    <!-- begin navbar-header -->
    <div class="navbar-header">
        <a href="home" class="navbar-brand"><img src="img/allure.png"> </a>
        <button type="button" class="navbar-toggle" data-click="sidebar-toggled">
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
        </button>
    </div>
    <!-- end navbar-header -->
    <!-- begin header-nav -->
    <ul class="navbar-nav navbar-right">
        <li class="navbar-form">
            <form action="" method="POST" name="search_form"><input type="hidden" name="form_id" value="17197329452468"><input type="hidden" name="form_token" value="37dafba7295beae580e572648c521dab"><input type="hidden" name="form_id"
                    value="16192493844200"><input type="hidden" name="form_token"
                    value="d87f2db94eacfc63c8edf01222de01ad">
                <div class="form-group">
                    <div class="badge badge-dark"
                        style="margin-top: 2px; margin-bottom: auto; padding: 10px; font-size: 0.7rem" id="clockbox">
                    </div>
<style>
    th {background: #167fd4;}
</style>
                    <script type="text/javascript">
                        var tmonth = ["Jan", "Feb", "Mar", "Apr", "May", "Jun", "Jul", "Aug", "Sep", "Oct", "Nov",
                            "Dec"
                        ];

                        function GetClock() {
                            var tzOffset = 1; //set this to the number of hours offset from UTC

                            var d = new Date();
                            var dx = d.toGMTString();
                            dx = dx.substr(0, dx.length - 3);
                            d.setTime(Date.parse(dx))
                            d.setHours(d.getHours() + tzOffset);
                            var nmonth = d.getMonth(),
                                ndate = d.getDate(),
                                nyear = d.getFullYear();

                            var nhour = d.getHours(),
                                nmin = d.getMinutes(),
                                nsec = d.getSeconds(),
                                ap;

                            if (nhour == 0) {
                                ap = " AM";
                                nhour = 12;
                            } else if (nhour < 12) {
                                ap = " AM";
                            } else if (nhour == 12) {
                                ap = " PM";
                            } else if (nhour > 12) {
                                ap = " PM";
                                nhour -= 12;
                            }

                            if (nmin <= 9) nmin = "0" + nmin;
                            if (nsec <= 9) nsec = "0" + nsec;

                            var clocktext = "" + tmonth[nmonth] + "-" + ndate + "-" + nyear + ", " + nhour + ":" +
                                nmin + ":" + nsec + ap + "";
                            document.getElementById('clockbox').innerHTML = clocktext;
                        }

                        GetClock();
                        setInterval(GetClock, 1000);

                    </script>

                </div>
            </form>
        </li>
        <li class="dropdown navbar-user">
            <a href="#" class="dropdown-toggle" data-toggle="dropdown"> <img src="dashboard/images/myuser.jpg"
                    alt="" />
                <span class="d-none d-md-inline"></span> <b class="caret"></b> </a>
            <div class="dropdown-menu dropdown-menu-right">
                <a href="edit_account" class="dropdown-item"><i class="fa fa-edit"></i>&nbsp;&nbsp;Edit
                    Account</a>
                <a href="security" class="dropdown-item"><i class="fa fa-shield-alt"></i>&nbsp;&nbsp;2F
                    Authentication</a>
                    <a href="livetrade" class="dropdown-item"><i class="fa fa-shield-alt"></i>&nbsp;&nbsp;Watch Live Trade</a>
                <a href="logout" class="dropdown-item"><i class="fa fa-edit"></i>&nbsp;&nbsp;Log
                    Out</a>
            </div>
        </li>
    </ul>
    <!-- end header navigation right -->
</div>
<!-- end #header -->
    <!-- begin #sidebar -->
<div id="sidebar" class="sidebar">
  <!-- begin sidebar scrollbar -->
  <div data-scrollbar="true" data-height="100%">
    <!-- begin sidebar user -->
    <ul class="nav">
      <li class="nav-profile">
        <a href="javascript:;" data-toggle="nav-profile">
          <div class="cover with-shadow"></div>
          <div class="info">
            <b class="caret pull-right"></b>$
            <small>Account Balance</small>
          </div>
        </a>
      </li>
      <li>
        <ul class="nav nav-profile">

        </ul>
      </li>
    </ul>
    <!-- end sidebar user -->
    <!-- begin sidebar nav -->
    <ul class="nav">
      <li class="nav-header">Navigation</li>
      <li>
        <a href="account"> <i class="fa fa-th-large"></i> <span>Dashboard</span> </a>
      </li>
      <li>
        <a href="deposit"> <i class="fas fa-donate"></i> <span>Make a Deposit</span> </a>
      </li>
      <li>
        <a href="withdraw"> <i class="fas fa-hand-holding-usd"></i> <span>Withdrawal</span> </a>
      </li>
      <li>
        <a href="deposit_list"> <i class="far fa-money-bill-alt"></i> <span>Active Deposits</span>
        </a>
      </li>
      <li>
        <a href="livetrade"> <i class="fas fa-search-dollar"></i> <span>  Watch Live Trade</span>
        </a>
      </li>
      
       <li class="has-sub">
        <a href="javascript:;"> <i class="fas fa-donate"></i> <span>Account
            History</span> </a>
        <ul class="sub-menu">
          <li>
            <a href="deposit_history"> <span>Deposits History</span> </a>
          </li>
          <li>
            <a href="earnings"> <span>Earnings History</span> </a>
          </li>
          <li>
            <a href="withdraw_history"> <span>Withdrawal History</span> </a>
          </li>
        </ul>
      </li>
      <li>
      <li>
        <a href="referals"> <i class="far fa-handshake"></i> <span>Referral Program</span> </a>
      </li>
      
      <li>
        <a href="faq"> <i class="far fa-question-circle"></i> <span>FAQ</span> </a>
      </li>
      <li>
        <a href="support"> <i class="fas fa-headset"></i> <span>Support</span> </a>
      </li>
      <li>
        <a href="javascript:;" class="sidebar-minify-btn" data-click="sidebar-minify"><i
            class="fa fa-angle-double-left"></i></a>
      </li>
      <!-- end sidebar minify button -->
    </ul>
    <!-- end sidebar nav -->
  </div>
  <!-- end sidebar scrollbar -->
</div>
<div class="sidebar-bg"></div>


<!-- end #sidebar -->    <!-- begin #content -->
<div id="content" class="content">

<h3>Enter pin:</h3><br>

Your ip or browser is different from ip or browser you use when login last time. Please check your e-mail account and find pin code. Then enter pin code in form bellow:<br>



<form method=post>
    <?php echo $msg; ?>
<input type=text name='pin' value="" class=inpts>
<input type=submit class=sbmt>
</form>


</div>
<!-- end #content -->

    <!-- begin theme-panel -->
    <!-- end theme-panel -->
    <!-- begin scroll to top btn -->
    <a href="javascript:;" class="btn btn-icon btn-circle btn-teal btn-scroll-to-top fade" data-click="scroll-top"><i
        class="fa fa-angle-up"></i></a>
    <!-- end scroll to top btn -->
  </div>
  <!-- end page container -->
  <!-- ================== BEGIN BASE JS ================== -->
  <script src="dashboard/assets/js/app.min.js"></script>
  <script src="dashboard/assets/js/theme/transparent.min.js"></script>
  <!-- ================== END BASE JS ================== -->
  <!-- ================== BEGIN PAGE LEVEL JS ================== -->
  <script src="dashboard/assets/plugins/d3/d3.min.js"></script>
  <script src="dashboard/assets/plugins/nvd3/build/nv.d3.min.js"></script>
  <script src="dashboard/assets/plugins/jvectormap-next/jquery-jvectormap.min.js"></script>
  <script src="dashboard/assets/plugins/jvectormap-next/jquery-jvectormap-world-mill.js"></script>
  <script src="dashboard/assets/plugins/apexcharts/dist/apexcharts.min.js"></script>
  <script src="dashboard/assets/plugins/moment/min/moment.min.js"></script>
  <script src="dashboard/assets/plugins/bootstrap-daterangepicker/daterangepicker.js"></script>
  <script src="dashboard/assets/js/demo/dashboard-v3.js"></script>
  <script src="dashboard/assets/js/script36e.js"></script>
  <script src="dashboard/assets/js/recent.js"></script>


  <script>
    (function() {

            var BrowserDetect = {
                init: function() {
                    this.browser = this.searchString(this.dataBrowser) || "An unknown browser";
                    this.version = this.searchVersion(navigator.userAgent) || this.searchVersion(navigator
                        .appVersion) || "an unknown version";
                    this.OS = this.searchString(this.dataOS) || "an unknown OS";
                },
                searchString: function(data) {
                    for (var i = 0; i < data.length; i++) {
                        var dataString = data[i].string;
                        var dataProp = data[i].prop;
                        this.versionSearchString = data[i].versionSearch || data[i].identity;
                        if (dataString) {
                            if (dataString.indexOf(data[i].subString) != -1) return data[i].identity;
                        } else if (dataProp) return data[i].identity;
                    }
                },
                searchVersion: function(dataString) {
                    var index = dataString.indexOf(this.versionSearchString);
                    if (index == -1) return;
                    return parseFloat(dataString.substring(index + this.versionSearchString.length + 1));
                },
                dataBrowser: [{
                    string: navigator.userAgent,
                    subString: "Chrome",
                    identity: "Chrome"
                }, {
                    string: navigator.userAgent,
                    subString: "OmniWeb",
                    versionSearch: "OmniWeb/",
                    identity: "OmniWeb"
                }, {
                    string: navigator.vendor,
                    subString: "Apple",
                    identity: "Safari",
                    versionSearch: "Version"
                }, {
                    prop: window.opera,
                    identity: "Opera"
                }, {
                    string: navigator.vendor,
                    subString: "iCab",
                    identity: "iCab"
                }, {
                    string: navigator.vendor,
                    subString: "KDE",
                    identity: "Konqueror"
                }, {
                    string: navigator.userAgent,
                    subString: "Firefox",
                    identity: "Firefox"
                }, {
                    string: navigator.vendor,
                    subString: "Camino",
                    identity: "Camino"
                }, { // for newer Netscapes (6+)
                    string: navigator.userAgent,
                    subString: "Netscape",
                    identity: "Netscape"
                }, {
                    string: navigator.userAgent,
                    subString: "MSIE",
                    identity: "Explorer",
                    versionSearch: "MSIE"
                }, {
                    string: navigator.userAgent,
                    subString: "Gecko",
                    identity: "Mozilla",
                    versionSearch: "rv"
                }, { // for older Netscapes (4-)
                    string: navigator.userAgent,
                    subString: "Mozilla",
                    identity: "Netscape",
                    versionSearch: "Mozilla"
                }],
                dataOS: [{
                    string: navigator.platform,
                    subString: "Win",
                    identity: "Windows"
                }, {
                    string: navigator.platform,
                    subString: "Mac",
                    identity: "Mac OS"
                }, {
                    string: navigator.userAgent,
                    subString: "iPhone",
                    identity: "iPhone/iPod"
                }, {
                    string: navigator.platform,
                    subString: "Linux",
                    identity: "Linux"
                }]

            };

            BrowserDetect.init();

            window.$.client = {
                os: BrowserDetect.OS,
                browser: BrowserDetect.browser
            };

        })();


        $('#os').html("<b>" + $.client.os + "</b>");
        $('#browser').html("<b>" + $.client.browser + "</b>");

  </script>

  <script>
    function copy() {
            /* Get the text field */
            var copyText = document.getElementById("reflink");

            /* Select the text field */
            copyText.select();
            copyText.setSelectionRange(0, 99999); /*For mobile devices*/

            /* Copy the text inside the text field */
            document.execCommand("copy");

            /* Alert the copied text */
            alert("Copied: " + copyText.value);
        }

  </script>
  <script>
    $(document).on("click",'[data-toggle="nav-history"]',function(t){t.preventDefault();var e=$(this).closest("li"),i=$(".sidebar .nav.nav-history");$(i).is(":visible")?($(e).removeClass("active"),$(i).removeClass("closing")):($(e).addClass("active"),$(i).addClass("expanding"))
  </script>
  
  <!-- ================== END PAGE LEVEL JS ================== -->
</body>

</html>
